The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –2 +/
Сообщение от opennews (ok) on 08-Мрт-15, 19:48 
Разработчики из компании Google сообщили (https://lists.debian.org/debian-kernel/2015/03/msg00133.html) о невозможности полноценной работы следующего  выпуска браузера Chromium/Chrome в системах с ядрами Linux без поддержки установки фильтров системных вызовов (seccomp) с флагом SECCOMP_FILTER_FLAG_TSYNC (https://lkml.org/lkml/2014/6/23/856). Таким образом, начиная c Chrome/Chromuim 41 браузер можно будет в полной мере использовать только на системах с ядром Linux 3.17+.

На системах с более ранними выпусками ядра будет проявляться проблема (https://code.google.com/p/chromium/issues/detail?id=401655), приводящая к невозможности установить дополнения. Примечательно, что разработчики Chromium не согласны (https://code.google.com/p/chromium/issues/detail?id=401655#c47), что данное поведение является регрессивным изменением и требует исправления в кодовой базе Chromium, так как проблема решается обновлением ядра. Флаг SECCOMP_FILTER_FLAG_TSYNC используется для sandbox-изоляции в Chrome и позволяет синхронизировать состояние фильтров системных вызовов (seccomp) ко всем рабочим нитям, включая ранее запущенные нити, для которых уже установлены правила seccomp.


Ядро 3.17 (https://www.opennet.ru/opennews/art.shtml?num=40755) было выпущено в октябре прошлого года, поэтому поддержка TSYNC в дистрибутивах в основном реализована через дополнительные патчи. Например, TSYNC поддерживается в ядре  
Ubuntu 14.10, но отсутствует в выпусках с длительным сроком поддержки. Разработчики проекта Debian подготовили патч (https://lists.debian.org/debian-kernel/2015/03/msg00144.html), реализующий SECCOMP_FILTER_FLAG_TSYNC для ядра из Debian 8 "jessie".

URL: https://news.ycombinator.com/item?id=9164251
Новость: https://www.opennet.ru/opennews/art.shtml?num=41807

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


2. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +14 +/
Сообщение от Канадатян on 08-Мрт-15, 19:49 
Полупринудительное подстёгивание прогресса.
Следующий шаг - отказ операционной системы работать на системе без SSE4. Как Windows, чьи новые выпуски не работают без SSE2. И конечно же:

> разработчики не согласны, что данное поведение является регрессивным
> изменением и требует исправления в кодовой базе операционной системы,
> так как проблема решается обновлением железа

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +16 +/
Сообщение от Аноним (??) on 08-Мрт-15, 20:04 
Да чо там, давайте сразу просить десктоп на базе GLIBC 2.22, компилятора GCC 4.10 с непременным использованием C++14. Сделать одну поддерживаемую систему - Gentoo Unstable, а убунтоидов называть некрофилами и ретроградами. Также обязательно необходимо повысить требования к железу. Собирать всё под AVX2, а как только выходит новая серия процов - под следующую передовую технологию. OpenCL 2.0 (обязательно на отдельной карточке, потому что на совмещённой с выводом будут тормоза), монитор HD 4k с поддержкой 3D (или сразу Occulus Rift), звуковую систему 7.1 EAX. Ведь это же так необходимо отображалке интернет-страничек!

А для Windows-сборки по-прежнему хотеть XP SP2.

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

7. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +2 +/
Сообщение от Аноним (??) on 08-Мрт-15, 20:10 
Ах да - в зависимости libpng18 с патчем apng, GStreamer 1.4 (но аппаратное декодирование FullHD всё равно почему-то не будет работать), libjpeg-turbo, libudev1 (это который в Systemd) и Network Manager 1.0. Какие ещё варианты?
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

51. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +3 +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:32 
И чтобы без пшшшаудио не запускалось, как этот ваш скупе.
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

58. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –5 +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:59 
> И чтобы без пшшшаудио не запускалось, как этот ваш скупе.

И это правильно. Хочешь быть гордым, независимым, сцать против ветра и самолично дрюкаться с микшированием аудио и прочим головняком - ну вот тогда и стирай обосцаные штаны сам. Как ты это будешь делать - твои проблемы.

Ответить | Правка | ^ к родителю #51 | Наверх | Cообщить модератору

80. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:43 
микширование в алсе работает. Dmix уже очень очень давно из коробки.
Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

99. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +1 +/
Сообщение от Crazy Alex (ok) on 09-Мрт-15, 15:06 
Если уж на то пошло - для альсы только нужны хорошие доки и, возможно, графические управляющие тулзы. А так - она может всё, что может пульс, кроме сети. Система плагинов и хуков там могучая.
Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

122. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –1 +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:03 
Только в пульсе все это не превращается в проблемы апликушника и юзера. И эксклюзивно отжать звуковуху никто не может. А при втыкании в ноут наушников пульс может переключить выход и вспомнить уровень громкости, понимая что динамики и наушники разные вещи. Можно ли это сколхозить на алсучке? Наверное да. Только придется самому выпиливать из фанеры лобзиком полдня обвязку. А оно кому-то надо???
Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

133. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от count0krsk (ok) on 10-Мрт-15, 17:08 
Это Линукс, детка. Тут все неламеры так делают ))
Называется "кастомизируемость". Вот например ютуб почему-то недавно решил, что если у меня курсор оказывается справа внизу страницы, то надо эту страницу пролистнуть без спроса вниз.
А я всего лишь звук убавить тянулся системный. Где отключить?
Ответить | Правка | ^ к родителю #122 | Наверх | Cообщить модератору

142. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Anonka on 11-Мрт-15, 15:08 
> А при втыкании в ноут наушников пульс может переключить выход и вспомнить уровень громкости, понимая что динамики и наушники разные вещи. Можно ли это сколхозить на алсучке?

Вообще ничего не настраивал, само по дефолту уже так было Lubuntu 14.04 http://i.imgur.com/VCjE1Ym.png

Ответить | Правка | ^ к родителю #122 | Наверх | Cообщить модератору

30. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Аноним (??) on 08-Мрт-15, 22:12 
> А для Windows-сборки по-прежнему хотеть XP SP2.

А смысл ее хотеть? Она официально все - по версии микрософта. Это теперь как вин95.

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

33. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +2 +/
Сообщение от анон on 08-Мрт-15, 22:14 
Тут размещен большой плакат "Сарказм"
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

95. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Zenitur (ok) on 09-Мрт-15, 13:39 
Загляни в системные требования - офигеешь. На Опеннете есть новость о том, что Red Hat возмущалась: почему Google прекращает поддержку RHEL6 (7 ещё не было) 2011 года выпуска, а Windows XP 2001 - нет (ответ: рыночная доля).
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

108. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от анон on 09-Мрт-15, 19:18 
>RHEL6 (7 ещё не было) 2011 года выпуска, а Windows XP 2001 - нет

Не совсем так, зуб даю там требуют Windows XP SP3 (а это аж 2008-ой год), но всё равно неприятно, да.

Ответить | Правка | ^ к родителю #95 | Наверх | Cообщить модератору

131. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от soarin on 10-Мрт-15, 06:34 
Некорректное сравнение, тем более MS отказался от практики выпуска SP.
Так можно сказать, что Win XP 2014 года (или когда там последние апдейты на неё выпустили)
Ответить | Правка | ^ к родителю #108 | Наверх | Cообщить модератору

39. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Ынтелоним on 08-Мрт-15, 22:38 
> Также обязательно необходимо повысить требования к железу.

Очень интересное предложение!
Оформляйте требования, собирайте подписи -- как только мы поймем, что Ваша затея серьезна, финансирование и денежное вознаграждение Вам будут обеспеченны!

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

65. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от vitia69 (ok) on 09-Мрт-15, 01:48 
Ну тогда окулус рифт заменить на виртуальный шлем от валве/нтс, он поновее будет
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

132. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и..."  +/
Сообщение от arisu (ok) on 10-Мрт-15, 16:35 
> компилятора GCC 4.10

это было бы неплохо. если учесть, что 4.10 не будет, а будет 5.0.

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

28. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +5 +/
Сообщение от BratSinot (ok) on 08-Мрт-15, 22:00 
> чьи новые выпуски не работают без SSE2.

SSE2, как-бы, появился еще в одном из Pentium 4, образцов 2000-го года. Думаете Windows 8 будет адекватно работать на таком?

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

31. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +1 +/
Сообщение от Аноним (??) on 08-Мрт-15, 22:13 
> SSE2, как-бы, появился еще в одном из Pentium 4,

Да что там, все х86-64 процессоры гарантированно умеют SSE2. Первые процессоры такого плана появились IIRC более декады назад.

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

47. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –3 +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:20 
> Первые процессоры такого плана появились IIRC более декады назад.

За последнюю декаду новых моделей десктопных процессоров вообще не появлялось.
(это такой мягкий намёк на то, что автору процитированного предложения надо бы русский язык подучить)

Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

86. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –3 +/
Сообщение от vladon on 09-Мрт-15, 10:28 
декада - это как 10 дней, так и 10 лет, в зависимости от контекста
Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

91. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Pilat (ok) on 09-Мрт-15, 12:06 
В России декада - только 10 дней, без вариантов. И без контекстов.
Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

107. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –3 +/
Сообщение от Admin (??) on 09-Мрт-15, 16:54 
С ху^W с чего бы? Доказать ты конечно поленишся\не сможешь.
Ответить | Правка | ^ к родителю #91 | Наверх | Cообщить модератору

114. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от pavlinux (ok) on 09-Мрт-15, 20:09 
ГОСТ есть, ссылка на него в ЕСКД есть.
Ответить | Правка | ^ к родителю #107 | Наверх | Cообщить модератору

118. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Pilat (ok) on 09-Мрт-15, 22:14 
> С ху^W с чего бы? Доказать ты конечно поленишся\не сможешь.

Нормальному человеку - не поленился бы. Вам - поленюсь.

Ответить | Правка | ^ к родителю #107 | Наверх | Cообщить модератору

81. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +1 +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:46 
А у amd появился гораздо позже.
Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

96. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Zenitur (ok) on 09-Мрт-15, 13:43 
> А у amd появился гораздо позже.

В 2003 году в Athlon 64.

Ответить | Правка | ^ к родителю #81 | Наверх | Cообщить модератору

4. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +8 +/
Сообщение от Аноним (??) on 08-Мрт-15, 19:59 
для rhel будут патчи? или окаменевшая версия останется. ff вот обновляется до актуально версии, даже для rhel5!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

24. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Аноним (??) on 08-Мрт-15, 21:48 
заплатившие шапке будут страдать ?
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

82. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +2 +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:47 
Если им как 2 пальца бэкпортировать ext4 в древнее ядро то уж эту штуку они туда бэкпортируют.
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

8. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +44 +/
Сообщение от Sluggard (ok) on 08-Мрт-15, 20:11 
Теперь ради одного жручего говнобраузера надо патчить ядро?
Спасибо, но есть FireFox.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

44. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:07 
Вот так и проявляется "превосходство" монополий
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

72. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от cmp (ok) on 09-Мрт-15, 05:46 
Это фф то?, )), ага так и будет
Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

93. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +1 +/
Сообщение от Sluggard (ok) on 09-Мрт-15, 12:43 
Тоже мало хорошего. Монополий быть не должно.
Ответить | Правка | ^ к родителю #72 | Наверх | Cообщить модератору

135. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от count0krsk (ok) on 10-Мрт-15, 17:12 
> Тоже мало хорошего. Монополий быть не должно.

И олигархов, и геев, и несправедливости.
АминЪ.

Ответить | Правка | ^ к родителю #93 | Наверх | Cообщить модератору

75. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +3 +/
Сообщение от Кремлебот on 09-Мрт-15, 07:44 
> Спасибо, но есть FireFox.

По идее, ему тоже было бы неплохо делать по умолчанию нечто вроде

$ firejail firefox

Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

10. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +2 +/
Сообщение от анон on 08-Мрт-15, 20:21 
Интересно, как обстоят дела в BSD?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

32. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Аноним (??) on 08-Мрт-15, 22:14 
> Интересно, как обстоят дела в BSD?

Легко: nobody gives it a fuck.

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

42. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Andrew Kolchoogin (ok) on 08-Мрт-15, 22:52 
grep'нул по исходникам ядра — нет SECCOMP. :)
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

59. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –1 +/
Сообщение от Аноним (??) on 09-Мрт-15, 01:00 
> grep'нул по исходникам ядра — нет SECCOMP. :)

Судя по страданиям изена, сборка свежего хромиума под фрибзду - геройское достижение. Так что гуглу скорее всего просто пофигу как там бзды без этого выкрутятся. Они сидели несколько лет с древним хромиумом. Ну и еще столько же посидят.

Ответить | Правка | ^ к родителю #42 | Наверх | Cообщить модератору

61. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –2 +/
Сообщение от iZEN (ok) on 09-Мрт-15, 01:16 
Сборка свежего Chromium под FreeBSD не вызывает батхёрта. Это даже не обсуждается - portmaster www/chromium и готово.

% pkg info -x chrom
chromium-40.0.2214.115

Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

83. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:52 
Без линуксатора?
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

62. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 01:19 
> Они сидели несколько лет с древним хромиумом.

Ну да, сидят слоупоки с древнющим 40.0.2214.115!
http://www.freshports.org/www/chromium/

Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

66. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –1 +/
Сообщение от iZEN (ok) on 09-Мрт-15, 02:14 
>> Они сидели несколько лет с древним хромиумом.
> Ну да, сидят слоупоки с древнющим 40.0.2214.115!
> http://www.freshports.org/www/chromium/

В Arch — 41.0.2272.76.
В Ubuntu — 40.0.2214.111-0ubuntu0.14.04.1.1069 — привет, User294.
В Debian Sid — 41.0.2272.76-2 (debug).


Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

67. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –6 +/
Сообщение от Аноним (??) on 09-Мрт-15, 02:25 
> В Ubuntu

Вы бы еще винду для примера привели ;)
И вообще -- пользователи бубунты, как знает каждый настоящий айтишник -- ССЗБы!

Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

84. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:53 
Пользователи арча с генту кто?
И вообще что если не убунту?
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

97. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 13:53 
> Пользователи арча с генту кто?

будущие айтишники и настоящие айтишники!
> И вообще что если не убунту?

Просто не убунту.
Всегда ваш КО :)

Вообще-то, я подкалывал Eisen-а, ибо, как впрочем и с бубунтой
>> И вообще -- пользователи бубунты, как знает каждый настоящий айтишник -- ССЗБы!

не думал, что можно всерьез воспринять "слоупоки с древнющим 40.0.2214.115", да еще и с сылочкой на порты, где сразу видна история обновлений и.т.д. -- т.е. весьма активного пиления без некромантии. Но да, теперь постараюсь ставить правильные тэги типа "сарказъм" и "ирония" :)

Ответить | Правка | ^ к родителю #84 | Наверх | Cообщить модератору

129. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:21 
> будущие айтишники и настоящие айтишники!

Больно громкое название для тех кто страдает фигней, выпиливая лобзиком свой локалхост.

Эти ваши "айтишники" производят много пердячего пара, но совершенно не влияют на развитие операционок и программ. В этом плане даже от Шатлворта и ко больше проку.

Ответить | Правка | ^ к родителю #97 | Наверх | Cообщить модератору

134. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 17:12 
> Эти ваши "айтишники" производят много пердячего пара, но совершенно не влияют на
> развитие операционок и программ.

Ну, возьмем например Диего:
http://dev.gentoo.org/~flameeyes/ - Diego Elio Petten "Flameeyes"
"Произведенный пердячий пар", навскидку:
https://autotools.io/index.html (Autotools Mythbuster, книжная версия тоже есть)
https://www.xine-project.org/authors

Или вам надо обязательно что-то масштабное, типа ядра, контейнеров или системды?

Ответить | Правка | ^ к родителю #129 | Наверх | Cообщить модератору

137. "В Chrome будет прекращена поддержка ядра Linux 3.16 и..."  +/
Сообщение от arisu (ok) on 10-Мрт-15, 17:51 
> Ну, возьмем например Диего:
> http://dev.gentoo.org/~flameeyes/ - Diego Elio Petten "Flameeyes"
> "Произведенный пердячий пар", навскидку:
> https://autotools.io/index.html (Autotools Mythbuster, книжная версия тоже есть)

Forbidden

You don't have permission to access /index.html on this server.
Apache Server at autotools.io Port 443

и вот всё у них так. это даже не «пердячий пар», это примерно минус бесконечность.

> https://www.xine-project.org/authors

тоже хорошо заметно. кто пробовал собирать зин, тот попросту офигевает от количества ворнингов в коде. я когда‐то начинал готовить массивный патч с вычисткой, а потом понял, что это неоперабельно, в морг.

> Или вам надо обязательно что-то масштабное, типа ядра, контейнеров или системды?

да нет, вполне достаточно перечисленного. спасибо за иллюстрацию.

Ответить | Правка | ^ к родителю #134 | Наверх | Cообщить модератору

136. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от count0krsk (ok) on 10-Мрт-15, 17:27 
>> Пользователи арча с генту кто?
> будущие айтишники и настоящие айтишники!
>> И вообще что если не убунту?
> Просто не убунту.
> Всегда ваш КО :)

Ты не КО, ты понтовоз. Если бы чуточку разбирался в ОС, то знал бы, что между Линуксами разница - в репах и ДЕ по-умолчанию. Политика разработки, комьюнити, и где файлики в ФС лежат по-умолчанию большинству похухоль. Нормальный Линуксоид вносит столько изменений в рабочую ОС после установки, что её нельзя назвать уже ни Lubunt-ой, ни Редхатом, это именно его кастомная ОСь.
У меня например кроме полностью нарисованного своими руками оформления и уникальных курсоров - ещё и часть софта самописная, штук 30 скриптов, свои правила фаервола, рам-диск, шифрование разделов, auditd, aide, preload, в-общем долго рассказывать ))

Ответить | Правка | ^ к родителю #97 | Наверх | Cообщить модератору

139. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 23:08 
> Ты не КО, ты понтовоз. Если бы чуточку разбирался в ОС, то
> знал бы, что между Линуксами разница - в репах и ДЕ
>  между Линуксами

Между "Линуксами" разница только в версиях и, возможно, патчах.
ДЕ и репы имеют примерно такое же отношение к "Линуксу", как опеннет к балету ;)

> Политика разработки, комьюнити, и где файлики в ФС лежат по-умолчанию
> большинству похухоль.

Ага, ага. То-то постоянно ведутся Священные Войны на тему, почему дебиан (не) протух или гента со слакой (не) сосут :).
Файлики в ОСи (man hier, ну и определенные стандартики врде бы есть, типа FHS , не?) тоже важны -- память о танцах с бубном, при попытке установить в федоре несколько версий гцц одновременно, еще свежа.

> Нормальный Линуксоид вносит столько изменений в рабочую ОС после
> установки, что её нельзя назвать уже ни Lubunt-ой, ни Редхатом, это
> именно его кастомная ОСь.

Ну да, ну да, свежая обоина, может даже плагины для гнумо-щели -- офигенные изменения :)

> У меня например кроме полностью нарисованного своими руками оформления и уникальных курсоров

У меня для вас плохие новости -- такое народ и на форточке проделывал ;)

> -ещё и часть софта самописная, штук 30 скриптов, свои правила
> фаервола,  рам-диск, шифрование разделов

Тоже собственно, ничего особенного. На форточке только с рам-диском из коробки проблемы будут, а так юзвери и правила к огненной стене тоже "пишут" и разделы шифруют только так -- это получается, у них уже и не форточка, да? =)

И вообще, cунуть tmp в tmpfs, поставить i3 с конфигами и настроить (вернее скопировать древние настройки) имакса, влепить шифрование хоума -- оказывается уже великий подвиг и кастомизация да? А ведь я, стесняюсь признаться, еще и штуки три драйвера чуток подправил, не считая перепиленных утилит типа тинкфана -- где, спрашивается, мой божественный ореол??! =)

> auditd, aide, preload, в-общем долго рассказывать

Т.е. использование фич (в большинстве своем абсолютно одинаковых во всех дистрах, ибо ядро и базовый софт те же) "изменяет" ОСь и это уже не дефолт? Окай.

Ответить | Правка | ^ к родителю #136 | Наверх | Cообщить модератору

128. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:18 
> В Arch — 41.0.2272.76.
> В Ubuntu — 40.0.2214.111-0ubuntu0.14.04.1.1069 — привет, User294.

Это неправда, в 14.10 я вижу 41.0.2272.76-0ubuntu0.14.10.1.1118

Привет, изен. И научись уже обновлять список пакетов до того как выступать :). Вот что-что а браузеры в убунтовых всегда свежие. Хрому и лисе из-за их нумерации, частоты релизов и того что релизы чинят секурити баги - сделали некое исключение.

Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

101. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Иван Ерохин (ok) on 09-Мрт-15, 15:53 
Там же не просто distinfo обновляют.
Там еще и FreeBSD-specific патчи и все это надо тестировать.
Поэтому сразу новой версии можно и не ждать.

На самом деле удивляет его популярность. Шрифты какие-то мыльные, настроек минимум, легко может выжрать всю память. И особой разницы в скорости по-сравнению с FF я как-то не увидел.
Про нормальный адблок, можно и не вспоминать.

Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

102. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 16:05 
> На самом деле удивляет его популярность.

"У соседа такой и я тоже такой хочу!" + реклама на каждом углу интернета.
Вот и все секреты.

Ответить | Правка | ^ к родителю #101 | Наверх | Cообщить модератору

106. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 16:49 
> Там же не просто distinfo обновляют.

во-во
http://svnweb.freebsd.org/ports/head/www/chromium/files/
(для несведущих читателей: в files обычно кладут все патчи)
по кол. патчей - прям кде какой-то с гнумом вместе взятым.

> На самом деле удивляет его популярность. Шрифты какие-то мыльные, настроек минимум, легко
> может выжрать всю память. И особой разницы в скорости по-сравнению с

А уж баги какие были, когда господа гуй-тулкит пилили.
Я не в курсе, подхватывает ЭТО fonts.conf и как рендерятся шрифты, но сам вид (шрифтов) говорит о НИХ-велосипеде -- причем и на форточке выглядит по дефолту не лучше.
А уж об отсутсвие возможности настоить кэши и памятежрачку и говорить не стоит -- где-то в багтрекере по поводу жручести диска/рамы (у пользователя нетбука с маленькой ссд) был ответ  -- мол, "мы лучше знаем, какие конфиги оптимальней и как должен быть настроен кеш!"
Получив изрядное распростронение, как когда-то ие, получаем и такие-же закидоны :|

Ответить | Правка | ^ к родителю #101 | Наверх | Cообщить модератору

12. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +3 +/
Сообщение от sdfgsdg on 08-Мрт-15, 20:32 
Правильно. Хром должен работать только на хромбуках!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

14. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от paulus (ok) on 08-Мрт-15, 20:34 
Пусть это говно сначала научится с холодного старта или после перезагрузки применять расширения (Issue 453062 http://goo.gl/xcWcP5), а потом требует патчить или обновить ядро для работы приложений.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

15. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +2 +/
Сообщение от arzeth (ok) on 08-Мрт-15, 20:42 
Вот что значит разрешать быдлокодерам и быдлотестерам сидеть за компами давности меньше чем 5 лет.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

34. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 08-Мрт-15, 22:16 
> Вот что значит разрешать быдлoкодерам и быдлoтестерам сидеть за компами давности меньше чем 5 лет.

А что, 3.16 разве не работает? Специально проверил на антике примерно 12-летней давности, 3.16 там взлетает.

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

16. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +5 +/
Сообщение от anonymous (??) on 08-Мрт-15, 20:45 
А зачем вообще нужен новый хром? Раньше в браузере при смене версий хоть полезностей добавляли. А сейчас ничего кроме очередного витка войны стандартов в новые версии не добавляют.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

50. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:31 
> А зачем вообще нужен новый хром?

Выход новой версии спровоцирует появление новостей типа этой, лишний раз напомнив людям о существовании такого браузера (для маркетолухов рекламы слишком много не бывает). Ну, и заодно номер версии на единичку увеличить, чтобы создать иллюзию развития.

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

73. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –4 +/
Сообщение от _KUL (ok) on 09-Мрт-15, 05:55 
Улучшение систем сбора информациио вас, чтобы тематическую рекламу показывать назойливее, включение новых зондов, систем анализа ваших действий.
Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

76. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от soarin on 09-Мрт-15, 07:50 
Ну вот только что запилили хардварное декодирование видео для OS X https://code.google.com/p/chromium/issues/detail?id=133828 (раньше было только для венды)
Запилили HTTP/2
Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

17. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +8 +/
Сообщение от arzeth (ok) on 08-Мрт-15, 20:47 
А самое странное то, что 8-летняя закрытая Виста будет поддерживаться. В то время как исходный код Linux открыт и в Гугле работают люди разбирающиеся с ядром.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

20. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Stax (ok) on 08-Мрт-15, 21:07 
Так может в тамошнем аналоге SECCOMP_FILTER_FLAG_TSYNC нет багов? Разве такое (чисто теоретически) не может быть?
Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

53. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:50 
> Так может в тамошнем аналоге SECCOMP_FILTER_FLAG_TSYNC нет багов? Разве такое (чисто теоретически) не может быть?

Очень даже может: нет кода — нет багов. Да и в новости про баги в реализации SECCOMP_FILTER_FLAG_TSYNC ни слова, только про сам факт необходимости наличия этой штуки в ядре для запуска новых версий хромого.

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

18. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +5 +/
Сообщение от Аноним (??) on 08-Мрт-15, 20:58 
>На системах с более ранними выпусками ядра будет проявляться проблема, приводящая к невозможности установить дополнения и браузерные приложения

И на что только не идут, чтобы только AdBlock выпилить...

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

19. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  –2 +/
Сообщение от Аноним (??) on 08-Мрт-15, 21:01 
>Разработчики проекта Debian подготовили патч, реализующий SECCOMP_FILTER_FLAG_TSYNC для ядра из Debian 8 "jessie".

а чего не сделать было ядро по умолчанию и серверов как сейчас 3,16, а для десктопа посвежее ?

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

21. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Аноним (??) on 08-Мрт-15, 21:25 
"Запланированное устаревание" от Гугл
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

123. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –1 +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:09 
> "Запланированное устаревание" от Гугл

А разработчики вообще не любят копаться в багах древних ядер, либ и программ. Такая неожиданность. А если разработчики чего-то делать не хотят - оспорить это можно в спортлото. Хотя в открытом проекте у вас есть бонусная опция: можете показать всем как надо, сделав форк.

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

22. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Аноним (??) on 08-Мрт-15, 21:35 
Это как это? Т.е. Google теперь не сможет использовать собственный браузер в собственной ОСи ChromeOS?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

25. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Anonymouse on 08-Мрт-15, 21:53 
Доминирование надстройки над базисом. Грубое нарушение основополагающего принципа исторического материализма.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

54. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:53 
> Доминирование надстройки над базисом. Грубое нарушение основополагающего принципа исторического
> материализма.

Зато соответствует эмпириокритицизму.

Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

36. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +32 +/
Сообщение от Аноним (??) on 08-Мрт-15, 22:19 
То чувство, когда Debian Jessie ещё не вышел, но уже не поддерживается.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

40. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Канадатян on 08-Мрт-15, 22:44 
> То чувство, когда Debian Jessie ещё не вышел, но уже не поддерживается.

Если бы этот коммент был первым, он бы гарантированно срубил 100500 плюсов.

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

41. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –3 +/
Сообщение от Baz on 08-Мрт-15, 22:51 
Дебиан не успевает за полётом фантазии Линуса...
Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

43. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Anonim (??) on 08-Мрт-15, 23:14 
Это Вы не успеваете дочитать новость и лезете, куда Вас не просят.
Да, какое там, Вы даже в том свою фигню написать не успеваете.
Больше спасибо за внимание.
Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

45. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 00:14 
> То чувство, когда Debian Jessie ещё не вышел, но уже не поддерживается.

Так релизнуть нечто, устаревшее еще до релиза - как раз в духе дебианщиков. А ты думаешь, с фига ли у убунты 20М пользователей бразовалось? :)

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

48. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Mirraz (ok) on 09-Мрт-15, 00:23 
Почему эта новость всё равно злит меня, с моим Firefox-ом?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

63. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 01:19 
Так возьми и обнови ядро!
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

64. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Ононим on 09-Мрт-15, 01:21 
скушай конфетку
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

68. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +3 +/
Сообщение от draw on 09-Мрт-15, 02:39 
>  не согласны, что данное поведение является регрессивным изменением и требует исправления в кодовой базе Chromium, так как проблема решается обновлением ядра.

Знакомый базар. Аналогично Поттеринг вещал помнится про отсутствие CLOCK_BOOTTIME, если не путаю, в "старых" ядрах и посылал всех нах, говоря, что чинить ниче не будет и пусть все обновляют ядра (естественно, намеренно нагадив и забыв, например, про тех кому это сделать весьма затруднительно, например, в виртуальных контейнерах типа OpenVZ). Да, да, я в курсе - они ретрограды, стопоры прогресса, ССЗБ и все такое - нас**ть на них святое дело, видимо

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

130. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:22 
> например, в виртуальных контейнерах типа OpenVZ).

Нужда в кастомном левом ядре - одна из основных проблем OVZ и именно это закрыло ему путь на десктопы.

Ответить | Правка | ^ к родителю #68 | Наверх | Cообщить модератору

141. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от draw on 11-Мрт-15, 02:58 
>> например, в виртуальных контейнерах типа OpenVZ).
> Нужда в кастомном левом ядре - одна из основных проблем OVZ и именно это закрыло ему путь на десктопы.

А речь вовсе не за десктопы и даже не за OpenVZ. Это лишь как пример было. Речь про то что есть довольно много случаев когда взять и поставить самое-самое-свежее-модное ядро затруднительно - как пример, те же VDS/VPS. А вот обновление дистрибутива почему б нет, ведь до сих пор с обновлениями проблем не было. А там systemd! Причем работало, а теперь не взлетает!

Ну первые варианты-то простые в голову приходят людям: либо нашли багу в программе, либо че-то недосмотрели майнтейнеры дистра, либо на хостинге что-то случилось. И начинают люди писать сообщения об ошибке в списки рассылки и багтрекеры, подробно расписывая свои конфигурации и т. д. Хотят помочь, как лучше сделать и себе и другим.

Майнтейнер отписывается, мол, дело не в дистре, просто у нас теперь версия systemd посвежее, а так ниче принципиально не менялось. Не успел человек поинтересоваться что можно в этой ситуации сделать и как обойти, как туда прибегает Сам и начинается как обычно - система у вас старье, у меня тут все хорошо, чинить ниче не буду, workaround'ы таким как вы не положены ибо нет ничего проще чем обновить ядро. Точка.

P.S. Уж извините, ссылку не помню, но помню нагуглилось несложно - по-моему какой-то список рассылки, связанный с дистрами red hat, но могу и путать, не вчера все-таки дело было.

Ответить | Правка | ^ к родителю #130 | Наверх | Cообщить модератору

69. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –2 +/
Сообщение от Аноним (??) on 09-Мрт-15, 03:55 
Любой отказ от гнилого легаси - приятная новость.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

103. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 16:11 
А отказ от здравого смысла - просто праздник души!
Ответить | Правка | ^ к родителю #69 | Наверх | Cообщить модератору

70. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Аноним (??) on 09-Мрт-15, 04:34 
Старьё - на свалку, хватит вестись на маргиналов.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

104. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 16:14 
И главное - чтоб до основанья, а уж затем...
Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

71. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –1 +/
Сообщение от бедный буратино (ok) on 09-Мрт-15, 05:12 
А у меня ядро 5.7, у меня chromium работать-то будет?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

78. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от анон on 09-Мрт-15, 08:39 
О, ты из 2023? И есть хромиум?
Скажи, кто пезидент Америки и курс йены к доллару?
Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

87. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Клыкастый (ok) on 09-Мрт-15, 10:47 
Какой к хренам президент? Какая в бесам Америка?  скайнет же!
Ответить | Правка | ^ к родителю #78 | Наверх | Cообщить модератору

124. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:11 
> Какой к хренам президент? Какая в бесам Америка?  скайнет же!

У скайнета ядро всего лишь 4.1 было. Что вы хотели эти этих некрофильствующих эмбедеров? Им как раз на момент выпуска ядра 5.7 наступает самое время заэмбедить 4.1 куда-нибудь :)

Ответить | Правка | ^ к родителю #87 | Наверх | Cообщить модератору

94. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от бедный буратино (ok) on 09-Мрт-15, 13:09 
я из 2015

http://www.openbsd.org/57.html

Ответить | Правка | ^ к родителю #78 | Наверх | Cообщить модератору

105. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 16:18 
> О, ты из 2023?
> курс йены к доллару?

Велика вероятность, что 0/0 ...

Ответить | Правка | ^ к родителю #78 | Наверх | Cообщить модератору

74. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от KinderSurprise on 09-Мрт-15, 06:14 
Но они не поддерживают ядро , чтобы заявлять о поддержке или не поддержке ядра. Они поддерживают свой так сказать браузер. И его возможности и их отсутствие.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

125. "В Chrome 41 будет прекращена поддержка ядра Linux 3.16 и бол..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:12 
> Но они не поддерживают ядро , чтобы заявлять о поддержке или
> не поддержке ядра. Они поддерживают свой так сказать браузер. И его
> возможности и их отсутствие.

У любой программы есть список зависимостей и пререквизитов. У хрома он вот такой.

Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

77. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:39 
Но в убунте 14.04 есть ядро 3.16 из utopic и уже очень давно.
>uname -r
>3.13.0-46-generic

вот только обновишься глюки могут начаться...

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

79. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 08:41 
>Поддержка TSYNC также бэкпортирована для ядер 3.14, 3.10, 3.8 и 3.4, используемых в Ubuntu 14.04, Android и Chrome OS

Что? в убунту 14.04 ядра 3.13 и 3.16.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

127. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:14 
> Что? в убунту 14.04 ядра 3.13 и 3.16.

#include <заяц_несудьбы.jpg>

Ответить | Правка | ^ к родителю #79 | Наверх | Cообщить модератору

89. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +4 +/
Сообщение от Анонимайзер on 09-Мрт-15, 11:42 
Не много ли чести какому-то вшивому браузеру диктовать какое ядро ставить? :) Не пользуйтесь просто этой поделкой - и все.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

98. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +2 +/
Сообщение от Аноним (??) on 09-Мрт-15, 14:48 
> Не много ли чести какому-то вшивому браузеру диктовать какое ядро ставить? :)
> Не пользуйтесь просто этой поделкой - и все.

Вопрос не в этом. Те кто и раньше не могли отличить "Интернет" от браузера, и дальше будут "опускаться" и есть этот кактус только с более длинными и твердыми колючками (это закон :(
А гугл все сильнее и сильнее насаживает ВСЕХ на свою иглу :(
Хорошо, что есть Линус, Мозилла,..., сообщество... ;)
Остальные будут хавать из своей лоханки, то что туда наливают корпорации бобра :( к превеликому моему сожалению )

Ответить | Правка | ^ к родителю #89 | Наверх | Cообщить модератору

111. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 19:33 
> Вопрос не в этом. Те кто и раньше не могли отличить "Интернет"  от браузера, и дальше будут "опускаться" и есть этот кактус только

Опускаться -это в смысле жить нормальной жизнью не забивая голову ерундой?

Не знаю опускаюсь я или нет, но хром удалять не буду.

Ответить | Правка | ^ к родителю #98 | Наверх | Cообщить модератору

113. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +3 +/
Сообщение от Аноним (??) on 09-Мрт-15, 19:48 
>> Вопрос не в этом. Те кто и раньше не могли отличить "Интернет"  от браузера, и дальше будут "опускаться" и есть этот кактус только
> Опускаться -это в смысле жить нормальной жизнью не забивая голову ерундой?

Правильно, не забивай голову ерундой.
И, это, вот тут подпись поставь. Спасибо.

Ответить | Правка | ^ к родителю #111 | Наверх | Cообщить модератору

119. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от vi (ok) on 09-Мрт-15, 23:10 
>> Вопрос не в этом. Те кто и раньше не могли отличить "Интернет"  от браузера, и дальше будут "опускаться" и есть этот кактус только
> Опускаться -это в смысле жить нормальной жизнью не забивая голову ерундой?

Нет. "Опускаться" - это, при нынешних темпах развития (и всеобщей "замороченности"), все больше и больше отставать (расслоение в технической части).

> Не знаю опускаюсь я или нет, но хром удалять не буду.

Сделайте как Вам удобно!

Ответить | Правка | ^ к родителю #111 | Наверх | Cообщить модератору

120. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Ноно on 09-Мрт-15, 23:26 
Дело все в том, что, играя на "открытости" и "свободе" их ПО, они просто стремятся к тому же, чем обладали еще совсем недавно Майкрософт - к монополии. Монополия ведет исключительно к застою, конкуренция - развитие. Это - не ерунда.
Ответить | Правка | ^ к родителю #111 | Наверх | Cообщить модератору

121. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Serg (??) on 10-Мрт-15, 02:09 
Сто пудей! Если компания, вовсю пользующаяся линуксом, плюёт на изрядную часть его пользователей - нафиг такую компанию. Снесу с десктопа, чтобы не доставал сообщениями о "неподдержке". Я уже не говорю о том, что на двух сотнях нетбутов в организации для обновления какого-то ср..го хрома строить другой дистр - это бред.
Ответить | Правка | ^ к родителю #89 | Наверх | Cообщить модератору

90. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от sorrymak (ok) on 09-Мрт-15, 12:05 
Сегодня они убирают поддержку Linux <3.17, а завтра оставляют только 64-битные  бинарные сборки. Мда.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

109. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 19:23 
сегодня они убирают поддержку Linux <3.17, а завтра - <3.19. Подлые корпорасты!
Ответить | Правка | ^ к родителю #90 | Наверх | Cообщить модератору

126. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 03:13 
> сегодня они убирают поддержку Linux <3.17, а завтра - <3.19. Подлые корпорасты!

Лучше убрать все до 4.0, разработчикам станет сильно проще :)

Ответить | Правка | ^ к родителю #109 | Наверх | Cообщить модератору

110. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 19:30 
Сегодня они убирают поддержку Linux <3.17, а завтра они придут к тебе домой и изнасилуют твою жену.
Ответить | Правка | ^ к родителю #90 | Наверх | Cообщить модератору

100. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Crazy Alex (ok) on 09-Мрт-15, 15:14 
И плевать. Или даже хорошо.  Для хромиума при нужде дистрибутивы добавят патчи. А проприетарный Хром - в гроб. Во всяком случае, в рамках тематики данного сайта - отличная новость - база, где может жить одна из ипостасей мерзкой. проприетащины, уменьшилась.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

112. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 09-Мрт-15, 19:34 
а хром это что?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

115. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  –1 +/
Сообщение от Капитан (??) on 09-Мрт-15, 20:54 
Поддержку мака они не удалили :)

PROFIT!!!

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

116. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Алекс (??) on 09-Мрт-15, 21:34 
>Загляни в системные требования - офигеешь. На Опеннете есть новость о том, что Red Hat возмущалась: почему Google прекращает поддержку RHEL6 (7 ещё не было) 2011 года выпуска, а Windows XP 2001 - нет (ответ: рыночная доля).

Mozilla Firefox - НАШЕ ВСЕ! А всякие Хромы всегда у меня устанавливались криво под Linux; доходило до того, что приходилось выпиливать Google Chrome браузер из репозиториев, потому как криво работал, да еще ко всему траффик кушал! А когда вернулся на Mozilla Firefox так снова все в норму пришло! Походу, Google Chrome не только шпионский браузер+поисковик, он еще и информацию о компе собирает!

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

117. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Капитан (??) on 09-Мрт-15, 22:08 
> он еще и информацию о компе собирает

Что уж там, Дамп ОЗУ сервера отправляет и диски/принтеры к облаку гугла подключает без запроса.

Ответить | Правка | ^ к родителю #116 | Наверх | Cообщить модератору

138. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним (??) on 10-Мрт-15, 22:53 
Плохо. У меня на ядрах новее 3.14 сон через раз работает, причем вайфай засыпает и комп становится неюзабельным без нета до ребута. И ведь зарепорчен баг, да никто не чинит, так и тянется регрессия.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

143. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +1 +/
Сообщение от Oelututan email on 11-Мрт-15, 22:48 
Спасибо, теперь мне пришлось обновится до ubuntu 14.10 чтобы дальше можно было играть в онлайн игры.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

144. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Аноним email(??) on 12-Мрт-15, 10:42 
блин у меня в минте 3.16 ) подстава, придется из бекпортов ставить чтоли
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

145. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от Michael Shigorin email(ok) on 12-Мрт-15, 16:37 
В альте добавили бэкпорт в 3.14.35 из sisyphus и p7 (оно же попало в сегодняшние стартеркиты).
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

146. "В Chrome будет прекращена поддержка ядра Linux 3.16 и более ..."  +/
Сообщение от венг on 15-Мрт-15, 07:22 
Думаю, к старому ядру, да на старое железо, хрому предпочтут surf или uzbl :)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру